#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 refinery
version:              0.4.0.0
visibility:           public
id:                   refinery-0.4.0.0-1eYBmbx9N6iDm0PMBXjBKF
key:                  refinery-0.4.0.0-1eYBmbx9N6iDm0PMBXjBKF
license:              BSD-3-Clause
copyright:            2019 Reed Mullanix
maintainer:           reedmullanix@gmail.com
author:               Reed Mullanix
homepage:             https://github.com/totbwf/refinery#readme
synopsis:             Toolkit for building proof automation systems
description:
    Please see the README on GitHub at <https://github.com/githubuser/refinery#readme>

category:             Language
abi:                  892b4b1db5cb7fe0c9c73a63e147b0c6
exposed:              True
exposed-modules:
    Refinery.ProofState Refinery.Tactic Refinery.Tactic.Internal

hidden-modules:       Paths_refinery
import-dirs:          /usr/lib/ghc-9.4.8/site-local/refinery-0.4.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/refinery-0.4.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/refinery-0.4.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-refinery
hs-libraries:         HSrefinery-0.4.0.0-1eYBmbx9N6iDm0PMBXjBKF
depends:
    base-4.17.2.1 exceptions-0.10.5 mmorph-1.2.1-Dj3j5073UbJL5k7iF3E3ML
    mtl-2.2.2

haddock-interfaces:   /usr/share/doc/haskell-refinery/html/refinery.haddock
haddock-html:         /usr/share/doc/haskell-refinery/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

